/*
Theme Name: Newspeak Child Theme
Theme URI: http://demo.avantgardia.com/newspeak/
Template: newspeak
Author: Avantgardia
Author URI: http://avantgardia.com/
Description: Newspeak theme is clean, blog/news focused, and designed for clarity. Newspeak is simple, typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Tags: two-columns,three-columns,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,post-formats,sticky-post,threaded-comments,translation-ready
Version: 1.0.1610796427
Updated: 2021-01-16 12:27:07

*/

.post-and-slide-title-list-wrap {
    background-color: rgba(0, 0, 0, 0.4);
}
.ag-slider-post-title {
    text-shadow: 0 0 3px #000, 0 0 5px #000;
}
.header-box72890 {
    display: none;
}
.header-box46860 {
    display: none;
}
.header-box32050 {
    display: none;
}
.single-post article h2, .single-post article h3 {
    font-weight: bold;
}
.single-post article img.alignright {
    margin: 15px 0 15px 15px;
}
.single-post article img.alignleft {
    margin: 15px 15px 15px 0;
}
.entry-content table {
    margin-right: 15px;
    margin-left: 15px;
}
.post-block-date {
    background-color: #730200;
    padding: 3px;
}
.widget-area .post-list-date, .avantgardia-latest-posts-widget .post-list-date, .post-comment-count {
    display: none;
}
.news-post-block .entry-title a {
    display: initial !important;
    height: auto !important;
    text-overflow: initial !important;
    white-space: normal !important;
}
.ag-slider-post-date, .ag-slider-post-ccount {
    display: none;
}
.news-box46860 {
    display: none;
}
.news-box32050 {
    display: none;
}
.single .widget_archive, .single .widget_categories {
    display: none;
}
.page-template-template-contact .widget_archive, .page-template-template-contact .widget_categories, .page-template-template-contact .widget_calendar {
    display: none;
}
.wpcf7-form-control {
    width: 100%;
}
input[type=text], input[type=email], input[type=tel], input[type=password], input[type=submit], textarea {
    padding: 15px 14px !important;
}
.header-search .header-search-form input {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
input[type=submit].wpcf7-form-control {
    width: auto;
    line-height: 14px;
    background-color: #007302;
    font-weight: 700;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: "Open Sans Condensed";
    outline: medium none;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 3px;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    margin: 0;
    padding: 10px 50px;
}
.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #008d02;
}
.one-half, .one-third {
    margin-right: 4%;
    margin-bottom: 20px;
    position: relative;
    float: left;
}
.one-half {
    width: 48%;
}
.one-third {
    width: 30.66%;
}
.last {
    margin-right: 0 !important;
    clear: right;
}
.entry-content h3 {
    font-size: 20px;
}
.ow-button-base a, .ag-fsubmit, .form-submit #submit, input[type=submit] {
    background-color: #007302;
}
.ow-button-base a:hover {
    background-color: #008d02;
}
.widget_wysija .widget_wysija_cont {
    background-color: #bf0400;
    padding: 15px;
}
.wysija-paragraph {
    color: #fff;
}
.widget_wysija input[type=text] {
    width: 100%;
}
.widget_wysija_cont .wysija-submit {
    line-height: 14px;
    background-color: #fff;
    font-weight: 700;
    border: medium none;
    color: #730200;
    cursor: pointer;
    outline: medium none;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 3px;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    padding: 10px 50px;
}
.widget_wysija_cont .wysija-submit:hover {
    background-color: #730200;
    color: #fff;
}
select {
    display: block;
    line-height: 2.642rem;
    height: 3.642rem;
    background-color: #fff !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    border: 1px solid gray;
    cursor: pointer;
    -moz-transition: all 240ms ease-out;
    -webkit-transition: all 240ms ease-out;
    -o-transition: all 240ms ease-out;
    transition: all 240ms ease-out;
    position: relative;
    max-width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
    -webkit-appearance: none;
    padding: 0 2em 0 1em;
}
select:after {
    display: block;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    position: absolute;
    content: "";
    border-top-color: #4b5468;
    top: 17px;
    right: 10px;
}
@media all and (max-width: 1160px) {
.header-promo {
    width: 300px;
    min-height: 50px;
}
#small-header-logo img {
    display: none;
}
#main-logo {
    display: block !important;
    min-width: 80px;
    line-height: 60px;
    height: 48px;
}
}
@media all and (max-width: 1100px) {
.news-box72890 {
    display: none;
}
.news-box46860 {
    display: inline;
}
}
@media all and (max-width: 990px) {
.header-box97090 {
    display: none;
}
.header-box72890 {
    display: inline;
}
}
@media all and (max-width: 860px) {
.news-box46860 {
    display: none;
}
.news-box32050 {
    display: inline;
}
}
@media only screen and (max-width: 767px) {
.one-half, .one-third {
    width: 100%;
    margin-right: 0;
}
}
@media all and (max-width: 750px) {
.header-box72890 {
    display: none;
}
.header-box46860 {
    display: inline;
}
}
@media all and (max-width: 640px) {
.news-box46860 {
    display: inline;
}
.news-box32050 {
    display: none;
}
}
@media all and (max-width: 500px) {
.header-box46860 {
    display: none;
}
.header-box32050 {
    display: inline;
}
}
@media all and (max-width: 468px) {
.news-box46860 {
    display: none;
}
.news-box32050 {
    display: inline;
}
}
